﻿.mainSection h1, .mainSection h2 {
    font-family: "owners-xxwide", sans-serif;
    font-weight: 900;
    font-size: 72px;
    line-height:1em;
    color: var(--white);
    margin: 0px;
}
.mainSection h1 {
    position:relative;
    top:20px;
    z-index:1;
}
.mainSection h2 {
    position: relative;
    top: -15px;
    z-index: 3;
    font-size:80px;
}
.mainSection p {
    margin: 10px 0px 40px;
    font-family: var(--font-h);
    font-size: var(--font-lg);
    color: var(--white);
}
.blur-hand {
    width:26%;
    margin:0 auto;
}
.mainSection img {
    width: 100%;
    position: relative;
    z-index: 2;
}
.blur-hand div {
    background: linear-gradient(90deg, rgba(0,0,0,0) 30%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,1) 100%);
    width: 50%;
    height: 92%;
    position: absolute;
    right: -50px;
    top: 4%;
    z-index: 5;
}
.blur-hand div svg {
    transform:rotate(90deg);
}
.fund-box {
    padding:15px 10px 40px;
}
.fund-box .main-text {
    padding:300px 10px 50px;
}
.fund-box h3 {
    font-family:var(--font-body);
    font-size:28px;
    font-weight:400;
    line-height:1em;
}
.fund-box .main-text img {
    height:35px;
}
.fund-box .fund-btn {
    font-family: var(--font-body);
    font-size: 20px;
    border-radius:10px;
    padding:10px 30px;
    color:var(--white);
    font-weight:500;
}
.fund-box .pop-btn {
    background: linear-gradient(90deg, #00ff00, #ffffff);
    font-family: var(--font-h);
    font-size: var(--font-sm);
    border-radius: 50rem;
    padding: 5px 30px;
    cursor:default;
}
.fund-box .black-btn {
    background-color: var(--black);
    font-family: var(--font-h);
    font-size: var(--font-sm);
    color:var(--white);
    border-radius: 50rem;
    padding: 10px 30px;
    cursor:default;
}
.blue-box {
    background: linear-gradient(180deg, #ffffff, #0040ff, #000000, #000000);
    border:solid 1px #737373;
    border-radius:20px;
}
.blue-box h3 span {
    color:#0037d8;
}
.blue-box .fund-btn {
    background: linear-gradient(90deg, #0040ff, #0040ff, #0040ff, #0040ff, #ffffff);
}
.red-box {
    background: linear-gradient(180deg, #ffffff, #ff6300, #000000, #000000);
    border:solid 1px #737373;
    border-radius:20px;
}
.red-box h3 span {
    color:#ff8537;
}
.red-box .fund-btn {
    background: linear-gradient(90deg, #ff6300, #ff6300, #ff6300, #ff6300, #ffffff);
}
.grey-box {
    background: linear-gradient(180deg, #ffffff, #ffffff, #000000, #000000);
    border:solid 1px #737373;
    border-radius:20px;
}
.grey-box h3 span {
    color:#b4b4b4;
}
.grey-box .fund-btn {
    background: linear-gradient(90deg, #737373, #737373, #d3d3d3);
}
.fund-box .main-text .img20 {
    height: 20px;
}
.fund-box .main-text .img40 {
    height: 40px;
}
.fund-box .main-text .img60 {
    height: 60px;
    transform:rotate(-20deg);
}

@media (max-width: 991.98px) {
    .mainSection h1, .mainSection h2 {
        font-size:60px;
    }
}

@media (max-width: 575.98px) {
    .mainSection h1, .mainSection h2 {
        font-size: 28px;
    }
    .mainSection h1 {
        top: 8px;
    }
    .mainSection h2 {
        top: -5px;
    }
    .blur-hand div {
        right: -20px;
    }
}